[Root]
InstallType = 1

[OS_Language_Tag]

WNT_6.1P_32 = win7_32               ;Business, Enterprise  (32 bit)
WNT_6.1P_64 = win7_64               ;Business, Enterprise  (64 bit)
WNT_6.1P_32_MCE = win7_32           ;Ultimate   (32 bit)
WNT_6.1P_64_MCE = win7_64           ;Ultimate   (64 bit)
WNT_6.1H_32_MCE = win7_32           ;Home Premium (32 bit)
WNT_6.1H_64_MCE = win7_64           ;Home Premium (64 bit)
WNT_6.1H_32 = win7_32               ;Home Basic, STARTER (32 bit)
WNT_6.1H_64 = win7_64               ;Home Basic(64 bit)


0404= TChinese  ; Tradition Chinese
0804= English


0409 = English
0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallPath]
win7_32 = ., AsusSetup_32.ini
win7_64 = ., AsusSetup_64.ini

